@charset "utf-8";
/*------------------------------------------------------------
	aboutus
------------------------------------------------------------*/
#main {
	background: #fff url(../images/aboutus/bg01.jpg) no-repeat center top;
	background-size: 100% auto;
}
#main h3 {
	margin-bottom: 10.5rem;
	font-size: 7rem;
	font-weight: 500;
	letter-spacing: 0.08em;
	color: #CB0194;
	line-height: 1;
	padding-left: 7.6rem;
	background: url(../images/aboutus/img.png) no-repeat left top 1.5rem;
	background-size: 5rem auto;
}
#main h3 .txtSpan {
	display: block;
	font-size: 3.3rem;
	font-weight: 700;
	color: #000000;
	margin-top: 3.7rem;
}
#main .policy {
	margin-bottom: 13.8rem;
}
#main .policy h4 {
	margin: 0 13.5rem -0.4rem -0.6rem;
	font-size: 3.3rem;
	font-weight: 700;
	letter-spacing: 0.08em;
	color: #CB0194;
	overflow: hidden;
}
#main .policy h4 span {
	display: inline-block;
	position: relative;
	padding-right: 3rem;
}
#main .policy h4 span:after {
	width: 8888px;  
	height: 1px;
	background-color: currentColor;
	position: absolute;  
	top: 50%;
	left: 100%;
	content: ""; 
}
#main .policy p {
	margin: 0 -0.6rem 7.6rem;
	font-size: 1.9rem;
	font-weight: 700;
	letter-spacing: 0.08em;
	line-height: 1.84;
}
#main .policy p:last-child {
	margin-bottom: 0;
}
#main .historyList {
	margin: -0.5rem -2rem 9.2rem;
}
#main .historyList li {
	padding-bottom: 7.4rem;
	position: relative;
}
#main .historyList li::after {
	width: 2px;  
	background-color: #CB0194;
	position: absolute;  
	top: 4rem;
	left: 19rem;
	bottom: -4rem;
	content: ""; 
	z-index: -1;
}
#main .historyList li:last-child::after {
	display: none;
}
#main .historyDl {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#main .historyDl > dt {
	width: 18.5rem;
	font-size: 5.2rem;
	font-weight: 900;
	font-style: italic;
	color: #000000;
	letter-spacing: 0.15em;
	line-height: 1;
}
#main .historyDl > dd {
	padding-left: 8.3rem;
	margin-top: 1.0rem;
	flex: 1;
	position: relative;
}
#main .historyDl > dd::before {
	width: 2.5rem;  
	height: 2.5rem;
	background-color: #CB0194;
	border-radius: 100%;
	position: absolute;  
	top: 1.2rem;
	left: -0.7rem;
	content: ""; 
}
#main .historyDl dl {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
#main .historyDl dl dt {
	margin-right: 4.1rem;
}
#main .historyDl dl dt .txtSpan {
	background-color: #fff;
	display: block;
	font-size: 2.2rem;
	font-weight: 700;
	letter-spacing: 0.08em;
	text-align: center;
	width: 10.4rem;
	padding: 0.1rem 0.5rem 0.2rem;
	border: 2px solid #CB0394;
	color: #CB0194;
	font-family: "Noto Sans JP", sans-serif;
}
#main .historyDl dl dd {
	margin-top: -0.4rem;
	flex: 1;
	font-size: 1.9rem;
	font-weight: 700;
	letter-spacing: 0.08em;
	line-height: 1.42;
	font-family: "Noto Serif JP", serif;
}
#main .history{
	position: relative;
	padding-bottom: 33rem;
}
#main .history .content {
	position: relative;
	z-index: 1;
}
#main .history:after {
	width: 100%;  
	background: url(../images/aboutus/bg03.png) no-repeat center top;
	background-size: 100% 100%;
	position: absolute;  
	top: -0;
	left: 0;
	bottom: 0;
	content: ""; 
}
#main .greeting{
	color: #fff;
	position: relative;
	padding: 8.5rem 9rem 6.2rem;
	border-radius: 4.4rem;
	background: url(../images/aboutus/bg02.jpg) no-repeat center;
	background-size: cover;
	box-shadow: 0rem 0.2rem 0.8rem rgba(0, 0, 0, 0.3);
}
#main .greeting .textImg {
	position: absolute;
	top: 7.5rem;
	right: 7.4rem;
	width: 30.2rem;
	mix-blend-mode: multiply; 
}
#main .greeting .photo {
	position: absolute;
	bottom: -12.5rem;
	right: 15.5rem;
	width: 37.5rem;
}
#main .greeting h4 {
	font-size: 2.7rem;
	margin-bottom: 6.9rem;
	font-weight: 700;
	letter-spacing: 0.48em;
}
#main .greeting h4 .txtSpan {
	display: block;
	font-size: 7rem;
	font-weight: 500;
	letter-spacing: 0.08em;
	border-left: 1rem solid #fff;
	line-height: 0.8;
	margin-bottom: 2.3rem;
	padding: 0 0 1rem 2.5rem;
}
#main .greeting h4 .jp {
	padding-left: 4rem;
}
#main .greeting .pBox {
	padding-bottom: 5.6rem;
	margin-bottom: 0.6rem;
	width: fit-content;
	position: relative;
}
#main .greeting .pBox::before {
	width: calc(100% + 3.0rem);  
	height: 1px;
	background-color: #FFFFFF;
	position: absolute;  
	top: -3.4rem;
	left: -4.3rem;
	content: ""; 
}
#main .greeting .pBox::after {
	width: 1px;  
	background-color: #FFFFFF;
	position: absolute;  
	top: -5.7rem;
	bottom: 0;
	left: -2.1rem;
	content: ""; 
}
#main .greeting .pBox p {
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 0.11em;
	line-height: 2.5;
}
#main .greeting .txt {
	font-size: 1.5rem;
	letter-spacing: 0.04em;
}
#main .greeting .txt .txtSpan {
	display: block;
	font-size: 1.5rem;
	font-weight: 500;
	margin: 1rem 0 0.3rem;
}
#main .greeting .txt .subSpan {
	font-size: 2.4rem;
	font-weight: 800;
	letter-spacing: 0.04em;
	vertical-align: -0.3rem;
	margin-left: 2.4rem;
}
#main .greeting .txt small {
	font-size: 1.3rem;
	letter-spacing: 0.07em;
	font-style: italic;
	font-weight: 700;
}
@media all and (min-width: 897px) {
	#pagePath {
		margin-bottom: 21rem;
	}
	#gFooter {
		margin-top: -7.8rem;
	}
}

@media all and (max-width: 896px) {
	#main {
		background: none;
	}
	.pageTitle {
		margin-bottom: 0;
	}
	#main .content .content02 {
		padding: 0;
	}
	#main .bgInner {
		position: relative;
		padding: 6.7rem 0;
		background: url(../images/aboutus/bg01_sp.jpg) no-repeat center top;
		background-size: 100% auto;
	}
	#main .bgInner:after {
		width: 100%;  
		background: url(../images/aboutus/bg03_sp.png) no-repeat center top;
		background-size: 100% 100%;
		position: absolute;  
		top: 17.4rem;
		left: 0;
		bottom: 0;
		content: ""; 
	}
	#main h3 {
		margin: 0 2rem 4rem 3.5rem;
		font-size: 3.1rem;
		padding: 0.2rem 0 0.2rem 3.3rem;
		background-size: 2rem auto;
		background-position: left top 1rem;
	}
	#main .policy h4{
		margin: 0 -1.5rem 1.8rem;
		padding: 0 2rem 1.1rem 5rem; 
		font-size: 2.1rem;
		border-bottom: 1px solid currentColor;
	}
	#main .policy h4 span::after {
		display: none;
	}
	#main .policy p {
		margin: 0 2rem 4.2rem 3.5rem;
		font-size: 1.4rem;
		line-height: 1.57;
	}
	#main .policy {
		margin-bottom: 8.4rem;
		position: relative;
		z-index: 1;
	}
	#main .history::after {
		display: none;
	}
	#main h3 .txtSpan {
		margin: 4.3rem 0 0 -2.2rem;
		font-size: 2rem;
	}
	#main .historyList {
		margin: -2.5rem 0 5.6rem 5rem;
	}
	#main .historyList li {
		padding-bottom: 3.6rem;
	}
	#main .historyDl{
		display: block;
	}
	#main .historyDl > dt {
		width: auto;
		display: none;
	}
	#main .historyDl > dd {
		padding: 0.2rem 0 0 4.3rem;
		margin: 0;
	}
	#main .historyDl dl {
		display: block;
	}
	#main .historyList li::after {
		top: 3rem;
		bottom: -3rem;
		left: 0.5rem;
	}
	#main .historyDl dl dt {
		margin-bottom: 1.2rem;
		display: flex;
		font-size: 2.5rem;
		font-weight: 700;
		font-style: italic;
		color: #1D1D1D;
		align-items: center;
		font-family: "Noto Sans JP", sans-serif;
	}
	#main .historyDl dl dt .yearSpan {
		width: 8.2rem;
		padding-right: 0.5rem;
	}
	#main .historyDl dl dt .txtSpan {
		padding: 0 0.5rem;
		width: 6.7rem;
		font-size: 1.4rem;
		font-style: normal;
	}
	#main .historyDl dl dd {
		font-size: 1.4rem;
		line-height: 1.57;
	}
	#main .greeting {
		padding: 6.5rem 2rem 4.7rem 4rem;
		border-radius: 1.6rem;
		background-image: url(../images/aboutus/bg02_sp.jpg);
	}
	#main .greeting .textImg {
		top: 3.9rem;
  		right: 3.9rem;
		width: 13.5rem;
	}
	#main .greeting h4 {
		margin-bottom: 4.1rem;
		font-size: 2rem;
	}
	#main .greeting h4 .txtSpan {
		border-left-width: 4px;
		font-size: 3.1rem;
		padding: 0.3rem 0 0.3rem 1.0rem;
		letter-spacing: 0.12em;
	}
	#main .greeting h4 .jp {
		padding-left: 3rem;
		letter-spacing: 0.12em;
	}
	#main .greeting .pBox p {
		font-size: 1.4rem;
		line-height: 1.78;
		letter-spacing: 0.08em;
	}
	#main .greeting .pBox {
		margin-bottom: 2.8rem;
		padding-bottom: 3.7rem;
		padding-left: 1.7rem;
	}
	#main .greeting .pBox::before {
		top: -1.1rem;
		left: -1.8rem;
		width: calc(100% + 1.8rem);		
	}
	#main .greeting .pBox::after {
		left: 0.3rem;
		top: -3.2rem;
	}
	#main .greeting .photo {
		width: 18.4rem;
		bottom: -6.2rem;
  		right: 1.5rem;
	}
	#main .greeting .txt {
		padding-left: 0.3rem;
		font-size: 0.9rem;
	}
	#main .greeting .txt .txtSpan {
		font-size: 0.9rem;
		margin: 0.3rem 0 0.5rem;
	}
	#main .greeting .txt .subSpan {
		font-size: 1.6rem;
		margin-left: 1.2rem;
	}
	#main .greeting .txt small {
		font-size: 0.9rem;
	}
	#main .history {
		padding-bottom: 15.3rem;
		position: relative;
		z-index: 1;
	}
	#gFooter {
		margin-top: -10rem;
	}
}